/bundles/itninjaweb/img/Breadcrumb_cap_w.png
Greetings!

I have an image of Windows 10 LTSB 2016 version 1607 that I created last year and SysPrepped before putting it on the K2000. I used it to put the image on roughly 100 computers with no issues. I have since updated the image with software updates (new Eclipse, Java, VMWare, etc.) When I tried to SysPrep it for upload, I got "Windows upgrade was detected". This confused me since it was still 1607 so what upgrade is it referring to?

So, fine. I created a fresh virtual machine, did a scripted install of the same version of Windows with nothing else installed. Immediately ran SysPrep and got the same error. So now, not only can I not update the image that is on the K2000, I can't create a new one either. Anyone know what is going on?

--edit ... The above was encountered using the 4.1.0.1. Using 4.0.0.0 does not get this error.
1 Comment   [ - ] Hide Comment

Comments

  • Apologies about this defect. An update will be coming out shortly (4.1.1.0) to resolve that issue.
    • Good to hear this is a known issue, I was running into a wall on this as well. It also started to effect the Windows 7 deployments. Thankfully I had a copy of 4.0.0.0 on the deployment share still, is there a link to that anywhere still on the KACE website? I wasn't able to locate one.
      • New version posted at http://www.itninja.com/blog/view/sysprep-creator-wizard
Please log in to comment

There are no answers at this time
Answer this question or Comment on this question for clarity

Answers